/*breakpoints*/
.socialcard .platform__icon {
  position: absolute !important;
  top: 8px !important;
  right: 10px !important;
}
.socialcard .platform__icon i {
  color: #fff;
}
.socialcard .username {
  color: #004563;
  font-size: 14px !important;
}
.socialcard .card, .socialcard .card-footer, .socialcard .card-body, .socialcard .card-header {
  border: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  padding: 0;
}
.socialcard .card *, .socialcard .card-footer *, .socialcard .card-body *, .socialcard .card-header * {
  color: #004563 !important;
}
.socialcard .card-footer {
  background-color: #fff;
}
.socialcard .card-footer * {
  color: #004563 !important;
  font-size: 16px !important;
}
.socialcard .profileimage {
  width: 30px !important;
  height: 30px !important;
}
.socialcard .rounded-social-buttons .social-button {
  margin-right: 0px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  font-size: 20px;
  border-radius: 50px;
  color: #008abd;
  text-align: center;
  justify-items: center;
  justify-self: center;
}
.socialcard .rounded-social-buttons .social-button * {
  color: #008abd;
}
.socialcard .rounded-social-buttons .social-button:hover {
  color: #004563;
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.socialcard .rounded-social-buttons .social-button:hover * {
  color: #004563;
}
.socialcard .rounded-social-buttons .social-button:focus {
  color: #004563;
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.socialcard .rounded-social-buttons .social-button:focus * {
  color: #004563;
}
.SocialsElement .swiper__controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 10;
}
.SocialsElement .swiper__controls * {
  font-size: 2rem;
}
.SocialsElement .swiper__controls .prev, .SocialsElement .swiper__controls .next {
  position: absolute;
}
.SocialsElement .swiper__controls .prev *, .SocialsElement .swiper__controls .next * {
  color: #FFF;
}
.SocialsElement .swiper__controls .prev {
  left: 1.5rem;
}
.SocialsElement .swiper__controls .next {
  right: 1.5rem;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_socialselement.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeI%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAASZ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%22%7D */